/* Navigation Menu */
.main-navigation {
	margin-top: 9px;
	margin-top: 10px; /*pour Firefox*/
	margin-left:7px;
	text-align: center;
	z-index:210;
	position:relative;
}

.main-navigation ul {
	margin: 0;
	text-indent: 0;
}

.main-navigation li a,
.main-navigation li {
	display: inline-block;
	text-decoration: none;
}
	
.main-navigation li {
	margin-right:0px;
	text-align:center;
	/*position: relative;*/
	vertical-align:top;
	background: url('../images/menu_item_default.png') no-repeat top left;
	
}

.main-navigation li.page_none{
	margin-right:0px;
	text-align:center;
	/*position: relative;*/
	vertical-align:top;
	background: url('../images/menu_item_none.png') no-repeat top left;
	z-index:10;
	
}

.main-navigation li.page_none:hover {
	background: url('../images/menu_item_nonehover.png') no-repeat top left;
vertical-align: top;
height: 87px;
z-index: 2000;
margin-top: -45px;
position: relative;
top: 45px;
}



.main-navigation  li.page_none a {
	font-size: 12px;
	border-bottom: 0;
	color: #948E83;
	line-height:55px;
	font-weight:bold;
	text-transform: uppercase;
	white-space: nowrap;
		font-family:"Times New Roman",Georgia,Serif;
	display:block; width:156px; height:55px;

}


.main-navigation  li.play_menu a {
	font-size: 12px;
	border-bottom: 0;
	/*color: #948E83;*/
	line-height:55px;
	font-weight:bold;
	text-transform: uppercase;
	white-space: nowrap;
		font-family:"Times New Roman",Georgia,Serif;
	display:block; width:176px; height:55px;

}


.main-navigation  li.page_none:hover a
{
color: #948E83; line-height:56px;
}





.main-navigation a {
	font-size: 12px;
	border-bottom: 0;
	color: #ffd584;
	line-height:55px;
	font-weight:bold;
	text-transform: uppercase;
	white-space: nowrap;
		font-family:"Times New Roman",Georgia,Serif;
	display:block; width:156px; height:55px;

}

.main-navigation li.current_page_item 
  {
	background: url('../images/menu_item_hover.png') no-repeat top left;
	vertical-align:top;
}




.main-navigation li:hover, 
/*.main-navigation li.current_page_item, */
.main-navigation li.current-menu-ancestor, 
.main-navigation li.current-menu-parent  {
	background: url('../images/menu_item_hover.png') no-repeat top left;
	vertical-align:top;
}


.main-navigation li:hover a, 
.main-navigation li.current_page_item  a,
.main-navigation li.current-menu-ancestor a,
.main-navigation li.current-menu-parent a  {color: #ffe8b9; line-height:56px;}

.main-navigation ul.nav-menu,
.main-navigation div.nav-menu > ul {
		/*display: inline-block !important; width: 900px;*/
		text-align: left;
		
		margin:0 auto;
}
.main-navigation ul.nav-menu.toggled-on,
.menu-toggle {
	display: inline-block;
}

/*second niveau*/
	.main-navigation li ul {
		display: none;
		margin: 0;
		padding: 0;
		position: absolute;
		/*top: 100%;*/
		z-index: 209;
		
		top:46px; left:-4px;
		height:60px; width:922px;
		background: url('../images/subpages_bg.png') no-repeat bottom left;
	}
	.main-navigation li ul ul {
		top: 0;
		left: 100%;
	}
	.main-navigation ul li:hover > ul {
		border-left: 0;
		display: block;
	}
	.main-navigation li ul li {
		height:auto; width:auto;
		background:none;
		padding:0; margin:0;
		display:inline-block; text-align:center;
		padding:12px 50px 13px 50px;
	}
	
	.main-navigation ul ul li:hover, 
	.main-navigation ul ul li.current_page_item, 
	.main-navigation ul ul li.current-menu-ancestor, 
	.main-navigation ul ul li.current-menu-parent  {
		background:none;
	}
	
	.main-navigation li:hover li a, 
	.main-navigation li.current_page_item li  a,
	.main-navigation li.current-menu-ancestor li a,
	.main-navigation li.current-menu-parent li a  {
		background: none;
		padding:0;
		text-transform: none; font-weight:normal;
		font-family:"Trebuchet MS", Verdana, arial, sans-serif;
		display:block;
		background: url('../images/subpage_list_default.png') no-repeat top left;
		line-height:26px; width:250px;
		color:#462c07; text-decoration:none; 
		
	}
	.main-navigation li ul li a:hover {
		line-height:26px;
		background: url('../images/subpage_active.png') no-repeat top left;
		
	}
	.main-navigation ul ul .current-menu-item > a,
	.main-navigation ul ul .current-menu-ancestor > a,
	.main-navigation ul ul .current_page_item > a,
	.main-navigation ul ul .current_page_ancestor > a {background: url('../images/subpage_active.png') no-repeat top left;}
	
.main-navigation li.play_menu {
/*	background: url('../images/play_menu_none.png') no-repeat top left;*/
	background: url('../images/play_menu.png') no-repeat top left;
	width:180px; height:55px;
	padding-left:30px;
	z-index:10;
	font-family:"Times New Roman",Georgia,Serif;
}

.main-navigation li.play_menu:hover {
line-height:55px; 
/*background: url('../images/play_menu_nonehover.png') no-repeat top left;*/
background: url('../images/play_menu_on.png') no-repeat top left;
height: 87px;
z-index: 2000;
margin-top: -45px;
position: relative;
top: 45px;}

/*.main-navigation li.play_menu:hover a{color:#948E83;}*/

.main-navigation li.homepage_link {width:59px; background:none;}
.main-navigation li.homepage_link a {
	background: url('../images/home_off.png') no-repeat 0 1px;
	width:59px; height:55px;
	text-indent:-9000px;
}


.main-navigation li.homepage_link.current_page_item a {
	background: url('../images/home_over.png') no-repeat top left; line-height:55px;
}

.main-navigation li.homepage_link.current_page_item a:hover {
	background: url('../images/home_over.png') no-repeat top left; line-height:55px;
}

.main-navigation li.homepage_link a:hover
{
background: url('../images/home_hover.png') no-repeat ;background-position: 0px 1px;
}
/* Navigation des pages "Le Guide" */
.submenu_list_pages { 
	/*height:80px; */
	height:50px; 
	/*background: url('../images/subpages_bg.png') no-repeat top left;*/
}

.parent-pageid-535 div.submenu_list_pages ul,
.parent-pageid-241 div.submenu_list_pages ul{
text-align: center;
position: relative;
width: 257px;
top: 15px;
margin-left: 32px;
margin-right: 136px;
}

.submenu_list_pages ul {  text-align:center;position: relative;
width:377px;
top: 15px;
margin-left: 18px;
margin-right: 30px;}

.submenu_list_pages ul li {
	display:inline-block; text-align:center;line-height:51px;
	
}
.submenu_list_pages ul li:nth-child(1) a {

	background: url('../images/dog_sub_btn.png') no-repeat ;

	color:#fff4dc; text-decoration:none; 
	display: block;
   width: 112px;
   height: 48px;
   background-position: 0px 0px;
}

.submenu_list_pages ul li.current_page_item:nth-child(1) a {

background: url('../images/dog_sub_btn.png') no-repeat ;
color: #ffd884;
 background-position: 0px -98px;
}
.submenu_list_pages ul li.current_page_item:nth-child(1) a:hover {

background: url('../images/dog_sub_btn.png') no-repeat ;
text-shadow:1px 1px 1px rgba(0,0,0,0.7);
 background-position: 0px -98px;
}

.submenu_list_pages ul li:nth-child(1) a:hover {

background: url('../images/dog_sub_btn.png') no-repeat ;
text-shadow:1px 1px 1px rgba(0,0,0,0.7);
 background-position: 0px -49px;
}


.parent-pageid-535 div.submenu_list_pages ul li:nth-child(2) a,
.parent-pageid-241 div.submenu_list_pages ul li:nth-child(2) a
{

background: url('../images/dog_sub_btn.png') no-repeat;

color: #fff4dc;
text-decoration: none;
display: block;
width: 112px;
height: 48px;
background-position: -203px 0px;
position: relative;
left: -5px;
}
.parent-pageid-535 div.submenu_list_pages ul li:nth-child(2)  a:hover,
.parent-pageid-241 div.submenu_list_pages ul li:nth-child(2)  a:hover{
background: url('../images/dog_sub_btn.png') no-repeat ;
text-shadow:1px 1px 1px rgba(0,0,0,0.7);
background-position: -203px -49px;}

.parent-pageid-535 div.submenu_list_pages ul li.current_page_item:nth-child(2) a,
.parent-pageid-241 div.submenu_list_pages ul li.current_page_item:nth-child(2) a{
background: url('../images/dog_sub_btn.png') no-repeat;
color: #ffd884;
background-position: -203px -98px;
}

.parent-pageid-535 div.submenu_list_pages ul li.current_page_item:nth-child(2) a:hover,
.parent-pageid-241 div.submenu_list_pages ul li.current_page_item:nth-child(2) a:hover{
background: url('../images/dog_sub_btn.png') no-repeat;
text-shadow:1px 1px 1px rgba(0,0,0,0.7);
background-position: -203px -98px;
}


.submenu_list_pages ul li:nth-child(2) a{background: url('../images/dog_sub_btn.png') no-repeat;

color: #fff4dc;
text-decoration: none;
display: block;
width: 92px;
height: 48px;
background-position: -111px 0px;
position: relative;
left: -5px;}

.submenu_list_pages ul li.current_page_item:nth-child(2) a{background: url('../images/dog_sub_btn.png') no-repeat;
color: #ffd884;
background-position: -111px -98px;
}


.submenu_list_pages ul li.current_page_item:nth-child(2) a:hover {

background: url('../images/dog_sub_btn.png') no-repeat ;
text-shadow:1px 1px 1px rgba(0,0,0,0.7);
background-position: -111px -98px;
}

.submenu_list_pages ul li:nth-child(2) a:hover {

background: url('../images/dog_sub_btn.png') no-repeat ;
text-shadow:1px 1px 1px rgba(0,0,0,0.7);
background-position: -111px -49px;;
}


.submenu_list_pages ul li:nth-child(3) a{background: url('../images/dog_sub_btn.png') no-repeat;

color: #fff4dc;
text-decoration: none;
display: block;
width: 109px;
height: 48px;
background-position: -203px 0px;
position: relative;
left: -9px;}

.submenu_list_pages ul li.current_page_item:nth-child(3) a{
background: url('../images/dog_sub_btn.png') no-repeat;
color: #ffd884;
background-position: -203px -98px;
}

.submenu_list_pages ul li.current_page_item:nth-child(3) a:hover {

background: url('../images/dog_sub_btn.png') no-repeat ;
text-shadow:1px 1px 1px rgba(0,0,0,0.7);
background-position: -203px -98px;
}

.submenu_list_pages ul li:nth-child(3) a:hover {

background: url('../images/dog_sub_btn.png') no-repeat ;
text-shadow:1px 1px 1px rgba(0,0,0,0.7);
background-position: -203px -49px;
}


.submenu_list_pages ul li.current_page_item  {/*background: url('../images/subpage_list_current.jpg') no-repeat bottom center;*/}
/*.submenu_list_pages ul li.current_page_item a{background: url('../images/dog_sub_btn.png') no-repeat ;}*/
 .submenu_list_pages ul li a:hover{
 
 }

.page-id-205 li#menu-item-206{background: url('../images/menu_item_hover.png') no-repeat top left; vertical-align:top;}

.parent-pageid-241 li#menu-item-437,
.parent-pageid-114 li#menu-item-395 {background: url('../images/menu_item_hover.png') no-repeat top left; vertical-align:top;}
.parent-pageid-241 li#menu-item-437 a,
.parent-pageid-114 li#menu-item-395 a {line-height:55px;}